/* Multi RSS Feeder */
.titlefield{ /*CSS for RSS title link in general*/
	color: #890300;
	font-weight:bold;
	text-decoration: none;
	font-size: 11px;
}

.labelfield{ /*CSS for label field in general*/
color: #993300;
font-weight:bold;
/* font-size: 90%; */
}

.datefield{ /*CSS for date field in general*/
color: #999999;
font-size: 90%;
}

#weathr{ /*weather main container*/
width: 305px;
height: 80px;
border: 0px;
padding:5px;
font-size: 10px;
}

#weathr div p{ /* P element that separates each entry*/
margin-top: 0;
margin-bottom: 0px;
}

#news{ /*news main container*/
width: 295px;
height: 80px;
border: 0px;
font-size: 10px;
}

#news div ul{ /*news UL container*/
margin: 0;
padding-left: 18px;
}

#news div ul li{ /*news LI that surrounds each entry*/
margin-bottom: 4px;
}

#stars{ /*stars main container*/
width: 305px;
height: 80px;
border: 0px;
padding:5px;
font-size: 10px;
}
#stars div p{ /*P element that separates each entry*/
margin-top: 0;
margin-bottom: 0px;
}

